[Desktop Entry]
Type=Application
Version=1.4
Name=FlightGear
GenericName=Flight Simulator
Exec=fgfs --launcher
Terminal=false
Categories=Game;Simulation
Comment=open-source flight simulator
Comment[de]=Open-Source Flugsimulator
Comment[pt]=Simulação de Vôo
Keywords=
Icon=flightgear
